Manifest-Version: 1.0
Bundle-Activator: de.tobject.findbugs.FindbugsPlugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: edu.umd.cs.findbugs.anttask,org.objectweb.asm,org.obje
 ctweb.asm.commons,org.objectweb.asm.signature,org.objectweb.asm.tree
Bundle-Version: 1.3.2.20080222
Eclipse-LazyStart: true
Bundle-Name: FindBugs Plug-in
Bundle-ClassPath: findbugs-plugin.jar,jsr305.jar,bcel.jar,dom4j-full.j
 ar,findbugs.jar,asm-tree-3.0.jar,asm-3.0.jar,asm-commons-3.0.jar,find
 bugs-ant.jar
Bundle-ManifestVersion: 2
Bundle-Vendor: FindBugs Project
Bundle-SymbolicName: edu.umd.cs.findbugs.plugin.eclipse; singleton:=tr
 ue
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui.workbench.texteditor,org.eclipse.ui,org
 .eclipse.ant.core,org.eclipse.core.runtime,org.eclipse.core.resources
 ,org.eclipse.ui.ide,org.eclipse.ui.editors,org.eclipse.jdt.core,org.e
 clipse.jdt.ui,org.eclipse.jface.text,org.eclipse.jdt.launching,org.ec
 lipse.jdt,org.eclipse.team.core,org.eclipse.compare,org.eclipse.team.
 ui,org.eclipse.ui.navigator,org.eclipse.ui.navigator.resources

